body {
	margin: 0px; padding: 0px; line-height: 24px; font-size: 12px; background-image: url("bj.jpg"); background-repeat: repeat-x;
}
.cuti {
	font-size: 14px;
}
#content {
	margin: 0px auto; padding: 0px; width: 990px; height: auto; overflow: hidden;
}
#webtop {
	margin: 0px; padding: 0px; width: 100%; height: auto; float: left;
}
#top01 {
	margin: 0px; padding: 0px; width: 100%; height: auto; float: left;
}
#top01 img {
	margin: 0px; padding: 0px; float: left;
}
#top01 ul {
	margin: 0px 0px 0px 40px; padding: 0px; width: 100%; float: left; list-style-type: none;
}
#top01 li {
	margin: 0px; padding: 0px; width: 110px; text-align: center; line-height: 43px; float: left; display: inline; white-space: nowrap;
}
#top01 li a {
	color: rgb(0, 0, 0); text-decoration: none;
}
#top01 li a:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
#top02 {
	background-position: top; margin: 0px; padding: 0px; width: 100%; height: 447px; float: left; background-image: url("top02.jpg"); background-repeat: no-repeat;
}
#top03 {
	background-position: top; margin: 0px; padding: 0px; width: 100%; height: 447px; float: left; background-image: url("top24.jpg"); background-repeat: no-repeat;
}
#top04 {
	background-position: top; margin: 0px; padding: 0px; width: 100%; height: 447px; float: left; background-image: url("top32.jpg"); background-repeat: no-repeat;
}
#top05 {
	background-position: top; margin: 0px; padding: 0px; width: 100%; height: 447px; float: left; background-image: url("top38.jpg"); background-repeat: no-repeat;
}
#webbody {
	margin: 0px; padding: 0px; width: 100%; height: auto; float: left;
}
#body01 {
	margin: 0px; padding: 0px; width: 100%; height: 264px; color: rgb(255, 255, 255); float: left; background-image: url("top03.jpg"); background-repeat: no-repeat;
}
.zi {
	color: rgb(0, 0, 0);
}
.zi td a {
	color: rgb(0, 0, 0);
}
.zi td a:hover {
	color: red;
}
#body02 {
	margin: 0px; padding: 0px; width: 100%; height: 402px; float: left; background-image: url("top04.jpg"); background-repeat: no-repeat;
}
#b02_1 {
	margin: 50px 0px 0px 28px; padding: 0px; width: 450px; height: auto; float: left;
}
#b02_1 img {
	margin: 15px 0px 5px 10px; padding: 0px; width: 212px; height: 143px; float: left;
}
#b02_2 {
	margin: 50px 0px 0px 30px; padding: 0px; width: 450px; float: left;
}
#body03 {
	margin: 0px; padding: 0px; width: 100%; height: 254px; float: left; background-image: url("top09.jpg"); background-repeat: no-repeat;
}
#body03 img {
	padding: 5px; border: 1px solid rgb(230, 238, 217);
}
#body03 table a {
	color: rgb(0, 0, 0); text-decoration: none;
}
#body03 table a:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
#body04 {
	margin: 0px; padding: 0px; width: 100%; height: 435px; float: left; background-image: url("top14.jpg"); background-repeat: no-repeat;
}
#body04 img {
	padding: 5px; border: 1px solid rgb(204, 204, 204);
}
#body04 table a {
	color: rgb(0, 0, 0); font-size: 14px; font-weight: bold; text-decoration: none;
}
#body04 table a:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
#body05 {
	margin: 0px; padding: 0px; width: 100%; height: 355px; float: left; background-image: url("top26.jpg"); background-repeat: no-repeat;
}
#body06 {
	margin: 0px; padding: 0px; width: 100%; height: 264px; color: rgb(255, 255, 255); float: left; background-image: url("top25.jpg"); background-repeat: no-repeat;
}
#body07 {
	margin: 0px; padding: 0px; width: 100%; height: 264px; color: rgb(255, 255, 255); float: left; background-image: url("top31.jpg"); background-repeat: no-repeat;
}
#body08 {
	margin: 0px; padding: 0px; width: 100%; height: 400px; float: left; background-image: url("top33.jpg"); background-repeat: no-repeat;
}
#body09 {
	margin: 0px; padding: 0px; width: 100%; height: 264px; color: rgb(255, 255, 255); float: left; background-image: url("top39.jpg"); background-repeat: no-repeat;
}
#body10 {
	margin: 0px; padding: 0px; width: 100%; height: 355px; line-height: 22px; float: left; background-image: url("top40.jpg"); background-repeat: no-repeat;
}
#body10 img {
	padding: 3px; border: 1px solid rgb(3, 122, 188);
}
.zi2 {
	font-size: 14px;
}
.di {
	background-position: left bottom; background-image: url("top19.jpg"); background-repeat: no-repeat;
}
#webbottom {
	margin: 0px; padding: 0px; width: 100%; height: auto; line-height: 26px; float: left;
}
#fade_focus {
	margin: 18px 0px 0px 15px; padding: 0px; float: left;
}
#fade_focus ul {
	display: none;
}


.d1{width:406px;height:288px;border:#666666 1px solid;position:relative;}
.loading{
	width:406px;
	border:#666666 2px solid;
	background-color:#000000;
	color:#FFCC00;
	font-size:12px;
	height:288px;
	text-align:center;
	padding-top:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.d2{width:100%;height:288px;overflow:hidden;}
.num_list{
	position:absolute;
	width:100%;
	left:0px;
	bottom:-1px;
	font-size:12px;
	height:20px;
	overflow:hidden;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.num_list span{
	display:inline-block;
	height:16px;
	padding-left:6px;
}
img{border:0px;}

.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{
	background-color:#666666;
	display:block;
	float:left;
	margin-right:3px;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.b2{color:#FFCC33;background-color:#FF6633;}

a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-size: 12px;
}
.bottoms{ text-align:center;}
.bottoms a{ color:#F90;}

